
//Directories where flyhard looks for things



#include <string>

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

namespace dirs
{
#ifdef LOCAL_DATA_FILES
  //look for data in relative directories
  const std::string level_file = "levels/levels.txt";
  const std::string image_dir  = "images";
  const std::string sound_dir  = "sounds";
#else
  //ansolute directory paths from the makefile
  const std::string level_file = LEVELDIR "/levels.txt";
  const std::string image_dir  = IMAGESDIR;
  const std::string sound_dir  = SOUNDSDIR;
#endif
}
